@media (max-width: 870px ) {
	.icon-columns-4 .mpc-icon-column { width: 49%; }
	.mpc-features .mpc-feature { width: 49%; }
	.mpc-features .mpc-feature .mpc-icon { margin-left: 30px; }
}

@media (max-width: 770px ) { 
	.mpc-features .mpc-feature { width: 100%; text-align: center; }
	.mpc-features .mpc-feature .mpc-icon { margin-left: 10px; }
}

@media (max-width: 450px ) {
	.icon-columns-4 .mpc-icon-column { width: 100%; }
	.mpc-features { margin-left: 0px; }
	.mpc-features .mpc-feature { width: 100%; }
	h2.mpc-home-header { display: none; }
	h4.mpc-home-header { display: none; }
	
	.mpc-features .mpc-feature .mpc-icon { margin-left: 5px; }

}